Subject: RE: Northwestern
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 07:22:24 -0800 (PST)

Paul/Nera - please hold the wire for Montana Megawatts I, LLC for $5,064,535.00 that was scheduled for pmt today.  I will let you know when it is ok to release it.

thanks!
theresa

 -----Original Message-----
From: 	Mann, Kay  
Sent:	Monday, November 26, 2001 8:54 AM
To:	Booth, Chris; Vos, Theresa; Jacoby, Ben
Subject:	Northwestern

By my calculation this payment is not due today.  I have advised Northwestern's attorney of this fact.

Dave Duran wants to be advised prior to this money being sent.

Thanks,

Kay